<?php
  
	$registry = $this->getRegistry();
	$i18n = $registry->get('i18n');

	$filter_html = new Yab_Filter_Html();
	$filter_no_html = new Yab_Filter_NoHtml();
	$form_errors = $form_show->getErrors();

	$base_url = $request->getBaseUrl();

	// $us_id = $form_show->hasElement('id') ? $form_show->getElement('id')->getValue() : null ;

	$sitefouille_id = $form_show->getElement('sitefouille_id')->has('value') ? $form_show->getElement('sitefouille_id')->get('value') : null ;
	$identification = $form_show->getElement('identification')->has('value') ? $form_show->getElement('identification')->get('value') : null ;

	// image issue de doc_us
	$us_image = $identification  ;

?>

<!-- CSS pour les éléments multimédias -->
<link rel="stylesheet" href="<?php echo $request->getBaseUrl(); ?>/2.0/css/blueimp-gallery.min.css">

<script src="<?php echo $request->getBaseUrl(); ?>/2.0/js/fsn_tools/ajax_relation_viewer.js"></script>
<!-- <script src="<?php //echo $request->getBaseUrl(); ?>/2.0/js/dialog/jquery-ui.min.js"></script> -->

<script type="text/javascript">
	$(function(){
		$("#Relations-anterieures .table-relation-row, #Relations-posterieurs .table-relation-row").each(function(){
			$(this).attr("ajax","<?php echo $this->getRequest('Superposition','Show' ) ; ?>")
		})
		$("#Relations-synchros .table-relation-row").each(function(){
			$(this).attr("ajax","<?php echo $this->getRequest('Synchronisation','Show' ) ; ?>")
		})
	})


</script>
<style>
	.arrow_fork_top{
		background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_fork_top.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size:100%;
		min-width: 80px;
	}
	.arrow_fork_middle{
		background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_fork_middle.png');
		background-repeat: no-repeat;
		background-position: center ;
		background-size:100%;
		min-width: 80px;
	}
	.arrow_fork_bottom{
		background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_fork_bottom.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size:100%;
		min-width: 80px;
	}
	.arrow_vertical_top{
		background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_vertical_top.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size:100%;
		min-width: 20px;
		min-height: 30px;
		height: 30px;
	}
	.arrow_vertical_middle{
		background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_vertical_middle.png');
		background-repeat: repeat-y;
		background-position: center ;
		background-size:100%;
		width: 20px;
	}
	.arrow_vertical_bottom{
		background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_vertical_bottom.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size:100%;
		min-width: 20px;
		min-height: 30px;
		height: 30px;
	}
	.td_border_bottom_dotted {
		border-bottom-style: dotted;
	}
	.td_border_top_dotted {
		border-top-style: dotted;
	}
</style>
<script>
	$(function(){
		$('.select').prop('disabled',true)
		$('.checkbox').prop('disabled',true)
	})
</script>
<h2 class="page-header">D&eacute;tails unit&eacute;s stratigraphiques <?php echo $filter_no_html->filter($form_show->getElement('identification')->get('value')); ?>
	<div class="pull-right">
		<div class="btn-group">
			<a
					href="<?php echo $this->getRequest('Us', 'ShowErFromUs', array($us_id) ); ?>"
					target="_blank"
					aria-expanded="false"
					class="btn btn-primary"
					data-original-title="Liste des &eacute;l&eacute;ments recueillis"
					data-toggle="tooltip"
					data-placement="bottom"
					>

				<span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
				Liste &Eacute;l&eacute;ments Recueillis
				<span id="us_nb_er" class="badge"><?php echo $us_nb_er ; ?></span>

			</a>

		</div>
		<div class="btn-group">
			<a class="btn" href="<?php echo ('http://'.Yab_Loader::getInstance()->getConfig()['ip'].':'.Yab_Loader::getInstance()->getConfig()['port'].'/us/pdf/'.$us_id); ?>">Impression de la fiche stratigraphique</a>
		</div>
	</div>
</h2>

<form name="form_us" method="post" action="" role="form" class="form-horizontal">
	<?php foreach($form_errors as $name => $errors): ?>
	<p class="has-error">
		<a class="has-error" href="#<?php echo $name; ?>" onclick="document.getElementById('<?php echo $name; ?>').focus(); return false;"><?php echo $filter_html->filter(implode(', ', $errors)); ?></a>
	</p>
	<?php endforeach; ?>
	<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
		<!-- Panel Indentification - Start -->
		<div id="panel_identification" class="panel panel-primary">
			<div class="panel-heading" role="tab" id="headingIdentification">
				<h4 class="panel-title">
					<span class="icon-address" aria-hidden="true"></span>&nbsp;
					<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseIdentification" aria-expanded="true" aria-controls="collapseIdentification">
						Identification
					</a>
				</h4>
			</div>
			<div id="collapseIdentification" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingIdentification">
				<div class="panel-body">
					<div class="col-md-6">
						<div
								class="form-group field <?php echo $form_show->getElement('sitefouille_id')->get('type'); ?> <?php echo array_key_exists('sitefouille_id', $form_errors) ? ' error' : ''; ?>"
								id="F<?php echo $form_show->getElement('sitefouille_id')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $form_show->getElement('sitefouille_id')->get('id'); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('sitefouille_id')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('sitefouille_id')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo array_key_exists('identification', $form_errors) ? ' error' : ''; ?>"
								id="F<?php echo $form_show->getElement('identification')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_html->filter($form_show->getElement('identification')->get('id')); ?>">
								<?php echo $filter_no_html->filter($form_show->getElement('identification')->get('label')); ?>
							</label>
							<div class="col-lg-9 col-md-9 col-sm-6 col-xs-6">
								<input id="<?php echo $form_show->getElement('identification')->get('id'); ?>"
									   class="form-control" type="text"
									   value="<?php echo $form_show->getElement('identification')->get('value'); ?>"
									   disable="1" readonly="readonly" name="<?php echo $form_show->getElement('identification')->get('id'); ?>" >
							</div>
						</div>
						<div
								class="form-group field <?php echo array_key_exists('description', $form_errors) ? ' error' : ''; ?>"
								id="F<?php echo $form_show->getElement('description')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_html->filter($form_show->getElement('description')->get('id')); ?>">
								<?php echo $filter_no_html->filter($form_show->getElement('description')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('description')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo array_key_exists('debut', $form_errors) ? ' error' : ''; ?>"
								id="F<?php echo $form_show->getElement('debut')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $form_show->getElement('debut')->get('id'); ?>">
								<?php echo $filter_no_html->filter($form_show->getElement('debut')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('debut')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo array_key_exists('fin', $form_errors) ? ' error' : ''; ?>"
								id="F<?php echo $form_show->getElement('fin')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $form_show->getElement('fin')->get('id'); ?>">
								<?php echo $filter_no_html->filter($form_show->getElement('fin')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('fin')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('phase_id')->get('type'); ?> <?php echo array_key_exists('phase_id', $form_errors) ? ' error' : ''; ?>"
								id="F<?php echo $form_show->getElement('phase_id')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('phase_id')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('phase_id')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('phase_id')->getHtml(); ?>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Panel Indentification - End -->
		<!-- Panel Caracteristics - Start -->
		<div id="panel_caracteristics" class="panel panel-primary">
			<div class="panel-heading" role="tab" id="headingCaracteristics">
				<h4 class="panel-title">
					<span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>&nbsp;
					<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseCaracteristics" aria-expanded="false" aria-controls="collapseThree">
						Caract&eacute;ristiques
					</a>
				</h4>
			</div>
			<div id="collapseCaracteristics" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingCaracteristics">
				<div class="panel-body">
					<div class="col-md-6">
						<div
								class="form-group field <?php echo $form_show->getElement('commentaire')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('commentaire')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $form_show->getElement('commentaire')->get('id'); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('commentaire')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('commentaire')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('occupation')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('occupation')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('occupation')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('occupation')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('occupation')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('couleur')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('couleur')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('couleur')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('couleur')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('couleur')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('interpretation')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('interpretation')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('interpretation')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('interpretation')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('interpretation')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('contexte_id')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('contexte_id')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('contexte_id')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('contexte_id')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('contexte_id')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('consistance_id')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('consistance_id')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('consistance_id')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('consistance_id')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('consistance_id')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('methodefouille_id')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('methodefouille_id')->get('id'); ?>">
							<label
									class="col-md-3 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('methodefouille_id')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('methodefouille_id')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('methodefouille_id')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('descriptionorganique')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('descriptionorganique')->get('id'); ?>">
							<label class="col-md-3 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('descriptionorganique')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('descriptionorganique')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('descriptionorganique')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('descriptionmineral')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('descriptionmineral')->get('id'); ?>">
							<label class="col-md-3 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('descriptionmineral')->get('id')); ?> ">
								<?php echo $filter_no_html->filter($form_show->getElement('descriptionmineral')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('descriptionmineral')->getHtml(); ?>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('homogeneite_id')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('homogeneite_id')->get('id'); ?>">
							<label class="col-md-3 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('homogeneite_id')->get('id')); ?>"
									>
								<?php echo $filter_no_html->filter($form_show->getElement('homogeneite_id')->get('label')); ?>
							</label>
							<?php echo $form_show->getElement('homogeneite_id')->getHtml(); ?>
						</div>
					</div>
					<div class="col-md-6">
						<div
								class="form-group field <?php echo $form_show->getElement('materielisole')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('materielisole')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('materielisole')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('materielisole')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('materielisole')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('materielisole')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('materielisole')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('materielisole')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('materielisole')->get('value') == 1)?"checked":""); ?>
								disabled
								>

							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('elementmineral_tuiles')->get('type'); ?> "
								id="F<?php echo $form_show->getElement('elementmineral_tuiles')->get('id'); ?>">
							<label
									class="col-md-5 control-label"
									for="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_tuiles')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('elementmineral_tuiles')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_tuiles')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_tuiles')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_tuiles')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_tuiles')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('elementmineral_tuiles')->get('value') == 1)?"checked":""); ?>
								disabled
								>

							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('elementmineral_brique')->get('type'); ?> "
								id="F<?php echo $form_show->getElement('elementmineral_brique')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_brique')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('elementmineral_brique')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_brique')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_brique')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_brique')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_brique')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('elementmineral_brique')->get('value') == 1)?"checked":""); ?>
								disabled
								>

							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('elementorganique_charbon')->get('type'); ?> "
								id="F<?php echo $form_show->getElement('elementorganique_charbon')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_charbon')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('elementorganique_charbon')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_charbon')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_charbon')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_charbon')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_charbon')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('elementorganique_charbon')->get('value') == 1)?"checked":""); ?>
								disabled
								>

							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('elementorganique_cendre')->get('type'); ?> "
								id="F<?php echo $form_show->getElement('elementorganique_cendre')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_cendre')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('elementorganique_cendre')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_cendre')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_cendre')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_cendre')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('elementorganique_cendre')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('elementorganique_cendre')->get('value') == 1)?"checked":""); ?>
								disabled
								>

							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('elementmineral_platre')->get('type'); ?> "
								id="F<?php echo $form_show->getElement('elementmineral_platre')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_platre')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('elementmineral_platre')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_platre')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_platre')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_platre')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('elementmineral_platre')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('elementmineral_platre')->get('value') == 1)?"checked":""); ?>
								disabled
								>

							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('materielconserve_construc')->get('type'); ?>"
								id="F<?php echo $form_show->getElement('materielconserve_construc')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_construc')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('materielconserve_construc')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_construc')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_construc')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_construc')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_construc')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('materielconserve_construc')->get('value') == 1)?"checked":""); ?>
								disabled
								>

							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('materielconserve_osanimal')->get('type'); ?> "
								id="F<?php echo $form_show->getElement('materielconserve_osanimal')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_osanimal')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('materielconserve_osanimal')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_osanimal')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_osanimal')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_osanimal')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_osanimal')->get('value')); ?>"
								<?php echo ($filter_no_html->filter($form_show->getElement('materielconserve_osanimal')->get('value') == 1)?"checked":""); ?>
								disabled
								>
							</div>
						</div>
						<div
								class="form-group field <?php echo $form_show->getElement('materielconserve_poterie')->get('type'); ?> "
								id="F<?php echo $form_show->getElement('materielconserve_poterie')->get('id'); ?>">
							<label class="col-md-5 control-label"
								   for="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_poterie')->get('id')); ?> ">
								<?php echo $filter_no_html->
								filter($form_show->getElement('materielconserve_poterie')->get('label')); ?>
							</label>
							<div class="col-md-5">
								<input id="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_poterie')->get('id')); ?>"
									   class="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_poterie')->get('class')); ?>"
									   type="checkbox" name="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_poterie')->get('id')); ?>"
									   value="<?php echo $filter_no_html->filter($form_show->getElement('materielconserve_poterie')->get('value')); ?>"
									<?php echo ($filter_no_html->filter($form_show->getElement('materielconserve_poterie')->get('value') == 1)?"checked":""); ?>
									disabled
								>

							</div>
						</div>

					</div>
				</div>
			</div>
		</div>
		<!-- Panel Caracteristics - End -->
		<!-- Panel Datations - Start -->
		<div id="panel_datations" class="panel panel-primary">
			<div class="panel-heading" role="tab" id="headingDatations">
				<h4 class="panel-title">
					<span class="glyphicon glyphicon-calendar" aria-hidden="true"></span>&nbsp;
					<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseDatations" aria-expanded="false" aria-controls="collapseTwo">
						Datations
					</a>
				</h4>
			</div>
			<div id="collapseDatations" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
				<div class="panel-body">
					<div role="tabpanel" class="tab-pane col-sm-12" id="Datations">
						<div class="col-sm-6">
							<div id="Datations-estimee" class="panel panel-warning">
								<div class="panel-heading">
									<h4 class="panel-title">Datations Estim&eacute;es</h4>
								</div>
								<div class="panel-body bg-warning">
									<table width="100%" cellpadding="0" cellspacing="0" border="0">
										<tr>
											<td colspan="8">&nbsp;</td>
											<td class="text-primary">
												<label for="<?php echo $filter_html->filter($form_show->getElement('taq_estim')->get('id')); ?>">
													<small><?php echo $filter_no_html->filter($form_show->getElement('taq_estim')->get('label') ); ?></small>
												</label>
											</td>
										</tr>
										<tr>
											<td colspan="7" class="td_border_bottom_dotted" >&nbsp;</td>
											<!--<td></td>-->
											<!--<td></td>-->
											<!-- <td>B 0</td>-->
											<!-- <td>B-1</td>-->
											<!--<td>B 2</td>-->
											<!--<td>B 3</td>-->
											<td rowspan="2" class="arrow_fork_top"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="F<?php echo $filter_html->filter($form_show->getElement('taq_estim')->get('id')); ?>"
														data-original-title="<?php echo $filter_no_html->filter($form_show->getElement('taq_estim')->get('tooltip')); ?>"
														data-toggle="tooltip"
														data-placement="left"
														class="<?php echo array_key_exists('taq_estim', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="taq_estim"
															name="taq_estim"
															class="form-control text"
															value="<?php echo $filter_html->filter($form_show->getElement('taq_estim')->get('value') ); ?>"
													<?php echo $taq_estim_readonly =  ( $form_show->getElement('taq_estim')->has('readonly')  ) ? $form_show->getElement('taq_estim')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td class="arrow_vertical_top">&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<!--<td>C 4</td>-->
											<!--<td>C 5</td>-->
										</tr>
										<tr>
											<td rowspan="8" class="arrow_vertical_middle">&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td colspan="2" style="font-size: 20px; text-align: right;">
												<span class="label label-primary">Fin de Formation</span>
											</td>
											<td class="arrow_fork_middle" > &nbsp; </td>
											<td></td>
										</tr>
										<tr>
											<td></td>
											<td></td>
											<td colspan="4" class="td_border_bottom_dotted" > &nbsp;</td>
											<!--<td>E 1</td>-->
											<!--<td>E 2</td>-->
											<!--<td>E 3</td>-->
											<td rowspan="2" class="arrow_fork_bottom"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="F<?php echo $filter_html->filter($form_show->getElement('tpq_estim')->get('id')); ?>"
														data-original-title="<?php echo $filter_no_html->filter($form_show->getElement('tpq_estim')->get('tooltip')); ?>"
														data-toggle="tooltip"
														data-placement="left"
														class="<?php echo array_key_exists('tpq_estim', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="tpq_estim"
															name="tpq_estim"
															class="form-control text"
															value="<?php echo $filter_html->filter($form_show->getElement('tpq_estim')->get('value') ); ?>"
													<?php echo $tpq_estim_readonly =  ( $form_show->getElement('tpq_estim')->has('readonly')  ) ? $form_show->getElement('tpq_estim')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td></td>
											<td></td>
											<td class="arrow_vertical_top" > &nbsp; </td>
											<td></td>
											<td></td>
											<td></td>
											<!--<td>L 4</td>-->
											<!--<td>L 5</td>-->
										</tr>
										<tr>
											<td colspan="2" class="text-primary">
												<label for="<?php echo $filter_html->filter($form_show->getElement('duree_max_estim')->get('id')); ?>">
													<small><?php echo $filter_no_html->filter($form_show->getElement('duree_max_estim')->get('label')); ?></small>
												</label>
											</td>
											<!--<td> F -1</td>-->
											<td rowspan="2" class="arrow_vertical_middle"> &nbsp; </td>
											<td colspan="2" class="text-primary">
												<label class="control-label" for="duree_min_estim">
													<small><?php echo $form_show->getElement('duree_min_estim')->get('label') ; ?></small>
												</label>
											</td>
											<!-- <td>F 3</td>-->
											<!-- <td>F 4</td>-->
											<td></td>
											<td></td>
											<td class="text-primary">
												<label for="<?php echo $filter_html->filter($form_show->getElement('tpq_estim')->get('id')); ?>">
													<small><?php echo $filter_no_html->filter($form_show->getElement('tpq_estim')->get('label') ); ?></small>
												</label>
											</td>

										</tr>
										<tr>
											<td></td>
											<td>
												<div
														id="Fduree_max_estim"
														data-original-title="<?php echo $form_show->getElement('duree_max_estim')->get('tooltip'); ?>"
														data-toggle="tooltip"
														data-placement="left"
														class="<?php echo array_key_exists('duree_max_estim', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="duree_max_estim"
															name="duree_max_estim"
															class="form-control text"
															value="<?php echo $form_show->getElement('duree_max_estim')->get('value'); ?>"
													<?php echo $duree_max_estim_readonly =  ( $form_show->getElement('duree_max_estim')->has('readonly')  ) ? $form_show->getElement('duree_max_estim')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
											<!--<td> G -1</td>-->
											<!--<td> G 0</td>-->
											<td colspan="2">
												<div
														id="Fduree_min_estim"
														data-original-title="<?php echo $form_show->getElement('duree_min_estim')->get('tooltip'); ?>"
														data-toggle="tooltip"
														data-placement="right"
														class="<?php echo array_key_exists('duree_min_estim', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="duree_min_estim"
															name="duree_min_estim"
															class="form-control text"
															value="<?php echo $form_show->getElement('duree_min_estim')->get('value'); ?>"
													<?php echo $duree_max_certain_readonly =  ( $form_show->getElement('duree_min_estim')->has('readonly')  ) ? $form_show->getElement('duree_min_estim')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
											<!--<td>G 2</td>-->
											<td></td>
											<td colspan="2" class="text-primary">
												<label class="control-label" for="inst_org_plaf_estim">
													<small><?php echo $form_show->getElement('inst_org_plaf_estim')->get('label') ; ?></small>
												</label>
											</td>
											<!--<td></td>-->
										</tr>
										<tr>
											<td></td>
											<td></td>
											<!--<td>H -1</td>-->
											<td class="arrow_vertical_bottom"> &nbsp; </td>
											<td></td>
											<td></td>
											<td></td>
											<td rowspan="2" class="arrow_fork_top"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="Finst_org_plaf_estim"
														data-original-title="<?php echo $form_show->getElement('inst_org_plaf_estim')->get('tooltip'); ?>"
														data-toggle="tooltip"
														data-placement="left"
														class="<?php echo array_key_exists('inst_org_plaf_estim', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="inst_org_plaf_estim"
															name="inst_org_plaf_estim"
															class="form-control text"
															value="<?php echo $form_show->getElement('inst_org_plaf_estim')->get('value'); ?>"
													<?php echo $inst_org_plaf_estim_readonly =  ( $form_show->getElement('inst_org_plaf_estim')->has('readonly')  ) ? $form_show->getElement('inst_org_plaf_estim')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td></td>
											<td></td>
											<!--<td> I -1</td>-->
											<td class="td_border_top_dotted" colspan="4"></td>
											<!--<td>I 1</td>-->
											<!--<td>I 2</td>-->
											<!--<td>I 3</td>-->
											<!-- <td>I 4</td>-->
											<!-- <td>I 5</td>-->
										</tr>
										<tr>
											<td></td>
											<td></td>
											<!--<td> J -1</td>-->
											<td></td>
											<td></td>
											<td colspan="2" style="font-size: 20px; text-align: right;">
												<span class="label label-primary" >D&eacute;but de Formation</span>
											</td>
											<!-- <td>J 3</td> -->
											<td class="arrow_fork_middle"> &nbsp; </td>
											<td>&nbsp;</td>
										</tr>
										<tr>
											<td class="arrow_vertical_bottom">&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td rowspan="2" class="arrow_fork_bottom"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="Finst_org_planch_estim"
														data-original-title="<?php echo $form_show->getElement('inst_org_planch_estim')->get('tooltip'); ?>"
														data-toggle="tooltip"
														data-placement="left"
														class="<?php echo array_key_exists('inst_org_planch_estim', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="inst_org_planch_estim"
															name="inst_org_planch_estim"
															class="form-control text"
															value="<?php echo $form_show->getElement('inst_org_planch_estim')->get('value'); ?>"
													<?php echo $inst_org_planch_estim_readonly =  ( $form_show->getElement('inst_org_planch_estim')->has('readonly')  ) ? $form_show->getElement('inst_org_planch_estim')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td class="td_border_top_dotted" colspan="7"></td>
											<!--<td></td>-->
											<!--<td></td>-->
											<!--<td> L 0</td>-->
											<!--<td>L 1 </td>-->
											<!--<td>L 2</td>-->
											<!--<td>L 3</td>-->
											<!--<td>L 4</td>-->
											<!--<td>L 5</td>-->
										</tr>
										<tr>
											<td>&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td colspan="2" class="text-primary">
												<label class="control-label" for="inst_org_planch_estim">
													<small><?php echo $form_show->getElement('inst_org_planch_estim')->get('label') ; ?></small>
												</label>
											</td>
										</tr>
									</table>
								</div>
							</div>
						</div>
						<div class="col-sm-6">
							<div id="Datations-certaine" class="panel panel-info">
								<div class="panel-heading"><h4 class="panel-title">Datations Certaines</h4></div>
								<div class="panel-body bg-info">
									<table width="100%" cellpadding="0" cellspacing="0" border="0">
										<tr>
											<td colspan="8">&nbsp;</td>
											<td class="text-primary">
												<label for="<?php echo $filter_html->filter($form_show->getElement('taq_certain')->get('id')); ?>">
													<small><?php echo $filter_html->filter($form_show->getElement('taq_certain')->get('label') ); ?></small>
												</label>
											</td>
										</tr>
										<tr>
											<td colspan="7" class="td_border_bottom_dotted" >&nbsp;</td>
											<!--<td></td>-->
											<!--<td></td>-->
											<!-- <td>B 0</td>-->
											<!-- <td>B-1</td>-->
											<!--<td>B 2</td>-->
											<!--<td>B 3</td>-->
											<td rowspan="2" class="arrow_fork_top"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="F<?php echo $filter_html->filter($form_show->getElement('taq_certain')->get('id')); ?>"
														data-original-title="<?php echo $filter_no_html->filter($form_show->getElement('taq_certain')->get('tooltip')); ?>"
														data-toggle="tooltip"
														data-placement="right"
														class="<?php echo array_key_exists('taq_aaaa', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="taq_certain"
															name="taq_certain"
															class="form-control text"
															value="<?php echo $filter_html->filter($form_show->getElement('taq_certain')->get('value') ); ?>"
													<?php echo $taq_certain_readonly =  ( $form_show->getElement('taq_certain')->has('readonly')  ) ? $form_show->getElement('taq_certain')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td class="arrow_vertical_top">&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<!--<td>C 4</td>-->
											<!--<td>C 5</td>-->
										</tr>
										<tr>
											<td rowspan="8" class="arrow_vertical_middle">&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td colspan="2" style="font-size: 20px; text-align: right;">
												<span class="label label-primary">Fin de Formation</span>
											</td>
											<td class="arrow_fork_middle" > &nbsp; </td>
											<td></td>
										</tr>
										<tr>
											<td></td>
											<td></td>
											<td colspan="4" class="td_border_bottom_dotted" > &nbsp;</td>
											<!--<td>E 1</td>-->
											<!--<td>E 2</td>-->
											<!--<td>E 3</td>-->
											<td rowspan="2" class="arrow_fork_bottom"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="F<?php echo $filter_html->filter($form_show->getElement('tpq_certain')->get('id')); ?>"
														data-original-title="<?php echo $filter_no_html->filter($form_show->getElement('tpq_certain')->get('tooltip')); ?>"
														data-toggle="tooltip"
														data-placement="right"
														class="<?php echo array_key_exists('tpq_certain', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="tpq_certain"
															name="tpq_certain"
															class="form-control text"
															value="<?php echo $filter_html->filter($form_show->getElement('tpq_certain')->get('value') ); ?>"
													<?php echo $tpq_certain_readonly =  ( $form_show->getElement('tpq_certain')->has('readonly')  ) ? $form_show->getElement('tpq_certain')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td></td>
											<td></td>
											<td class="arrow_vertical_top" > &nbsp; </td>
											<td></td>
											<td></td>
											<td></td>
											<!--<td>L 4</td>-->
											<!--<td>L 5</td>-->
										</tr>
										<tr>
											<td colspan="2" class="text-primary">
												<label for="<?php echo $filter_html->filter($form_show->getElement('duree_max_certain')->get('id')); ?>">
													<small><?php echo $filter_no_html->filter($form_show->getElement('duree_max_certain')->get('label')); ?></small>
												</label>
											</td>
											<!--<td> F -1</td>-->
											<td rowspan="2" class="arrow_vertical_middle"> &nbsp; </td>
											<td colspan="2" class="text-primary">
												<label class="control-label" for="duree_max_certain">
													<small><?php echo $form_show->getElement('duree_max_certain')->get('label') ; ?></small>
												</label>
											</td>
											<!-- <td>F 3</td>-->
											<!-- <td>F 4</td>-->
											<td></td>
											<td></td>
											<td class="text-primary">
												<label for="<?php echo $filter_html->filter($form_show->getElement('tpq_certain')->get('id')); ?>">
													<small><?php echo $filter_html->filter($form_show->getElement('tpq_certain')->get('label') ); ?></small>
												</label>
											</td>

										</tr>
										<tr>
											<td></td>
											<td>
												<div
														id="Fduree_max_certain"
														data-original-title="Dur&eacute;e de formation au plus long"
														data-toggle="tooltip"
														data-placement="right"
														class="<?php echo array_key_exists('duree_max_certain', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="duree_max_certain"
															name="duree_max_certain"
															class="form-control text"
															value="<?php echo $form_show->getElement('duree_max_certain')->get('value'); ?>"
													<?php echo $duree_max_certain_readonly =  ( $form_show->getElement('duree_max_certain')->has('readonly')  ) ? $form_show->getElement('duree_max_certain')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
											<!--<td> G -1</td>-->
											<!--<td> G 0</td>-->
											<td colspan="2">
												<div
														id="Fduree_min_certain"
														data-original-title="<?php echo $form_show->getElement('duree_min_certain')->get('tooltip'); ?>"
														data-toggle="tooltip"
														data-placement="right"
														class="<?php echo array_key_exists('duree_min_certain', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="duree_min_certain"
															name="duree_min_certain"
															class="form-control text"
															value="<?php echo $form_show->getElement('duree_min_certain')->get('value'); ?>"
													<?php echo $duree_min_certain_readonly =  ( $form_show->getElement('duree_min_certain')->has('readonly')  ) ? $form_show->getElement('duree_max_certain')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
											<!--<td>G 2</td>-->
											<td></td>
											<td colspan="2" class="text-primary">
												<label class="control-label" for="inst_org_plaf_certain">
													<small><?php echo $form_show->getElement('inst_org_plaf_certain')->get('label') ; ?></small>
												</label>
											</td>
											<!--<td></td>-->
										</tr>
										<tr>
											<td></td>
											<td></td>
											<!--<td>H -1</td>-->
											<td class="arrow_vertical_bottom"> &nbsp; </td>
											<td></td>
											<td></td>
											<td></td>
											<td rowspan="2" class="arrow_fork_top"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="Finst_org_plaf_certain"
														data-original-title="<?php echo $form_show->getElement('inst_org_plaf_certain')->get('tooltip') ; ?>"
														data-toggle="tooltip"
														data-placement="right"
														class="<?php echo array_key_exists('inst_org_plaf_certain', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="inst_org_plaf_certain"
															name="inst_org_plaf_certain"
															class="form-control text"
															value="<?php echo $form_show->getElement('inst_org_plaf_certain')->get('value'); ?>"
													<?php echo $inst_org_plaf_certain_readonly =  ( $form_show->getElement('inst_org_plaf_certain')->has('readonly')  ) ? $form_show->getElement('inst_org_plaf_certain')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td></td>
											<td></td>
											<!--<td> I -1</td>-->
											<td class="td_border_top_dotted" colspan="4"></td>
											<!--<td>I 1</td>-->
											<!--<td>I 2</td>-->
											<!--<td>I 3</td>-->
											<!-- <td>I 4</td>-->
											<!-- <td>I 5</td>-->
										</tr>
										<tr>
											<td></td>
											<td></td>
											<!--<td> J -1</td>-->
											<td></td>
											<td></td>
											<td colspan="2" style="font-size: 20px; text-align: right;">
												<span class="label label-primary" >D&eacute;but de Formation</span>
											</td>
											<!-- <td>J 3</td> -->
											<td class="arrow_fork_middle"> &nbsp; </td>
											<td>&nbsp;</td>
										</tr>
										<tr>
											<td class="arrow_vertical_bottom">&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td rowspan="2" class="arrow_fork_bottom"> &nbsp; </td>
											<td rowspan="2">
												<div
														id="Finst_org_planch_certain"
														data-original-title="<?php echo $form_show->getElement('inst_org_planch_certain')->get('tooltip'); ?>"
														data-toggle="tooltip"
														data-placement="right"
														class="<?php echo array_key_exists('inst_org_planch_certain', $form_errors) ? ' has-error' : ''; ?>"
														>
													<input
															type="text"
															id="inst_org_planch_certain"
															name="inst_org_planch_certain"
															class="form-control text"
															value="<?php echo $form_show->getElement('inst_org_planch_certain')->get('value'); ?>"
													<?php echo $inst_org_planch_certain_readonly =  ( $form_show->getElement('inst_org_planch_certain')->has('readonly')  ) ? $form_show->getElement('inst_org_planch_certain')->get('readonly') : '' ; ?>
													>
												</div>
											</td>
										</tr>
										<tr>
											<td class="td_border_top_dotted" colspan="7"></td>
											<!--<td></td>-->
											<!--<td></td>-->
											<!--<td> L 0</td>-->
											<!--<td>L 1 </td>-->
											<!--<td>L 2</td>-->
											<!--<td>L 3</td>-->
											<!--<td>L 4</td>-->
											<!--<td>L 5</td>-->
										</tr>
										<tr>
											<td>&nbsp;</td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td></td>
											<td colspan="2" class="text-primary">
												<label class="control-label" for="inst_org_planch_certain">
													<small><?php echo $form_show->getElement('inst_org_planch_certain')->get('label') ; ?></small>
												</label>
											</td>
										</tr>
									</table>
								</div>
							</div>
						</div>						
					</div>
				</div>
			</div>
		</div>
		<!-- Panel Datations - End -->
		<!-- Panel Relations - Start -->
		<div id="panel_relations" class="panel panel-primary">
			<div class="panel-heading" role="tab" id="headingRelations">
				<h4 class="panel-title">
					<span class="icon-algorhythm" aria-hidden="true"></span>&nbsp;
					<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
					   href="#collapseRelations" aria-expanded="false" aria-controls="collapseRelations">
						Relations
					</a>
				</h4>
			</div>
			<div id="collapseRelations" class="panel-collapse collapse" role="tabpanel"
				 aria-labelledby="headingRelations">
				<div class="panel-body">
					<div role="tabpanel" class="tab-pane col-sm-12" id="Relations">
						<div class="col-sm-12">
							<div id="Relations-anterieures" class="panel panel-default panel-form">
								<div class="panel-heading"><h4 class="panel-title">US Ant&eacute;rieures</h4></div>
								<div class="panel-body">
									<?php echo $this->getResponse('Superposition', 'ListAnterieur', array('layout' => false, 'us_id' => $us_id, 'v_action' => false) ); ?>
								</div>
							</div>
						</div>
						<div class="col-sm-12">
							<div id="Relations-posterieurs" class="panel panel-default panel-form">
								<div class="panel-heading"><h4 class="panel-title">US Post&eacute;rieures</h4></div>
								<div class="panel-body">
									<?php echo $this->getResponse('Superposition', 'ListPosterieur', array('layout' => false, 'us_id' => $us_id, 'v_action' => false) ); ?>
								</div>
							</div>
						</div>
						<div class="col-sm-12">
							<div id="Relations-synchros" class="panel panel-default panel-form">
								<div class="panel-heading"><h4 class="panel-title">US Synchronisation</h4></div>
								<div class="panel-body">
									<?php echo $this->getResponse('Synchronisation', 'ListSynchronisation', array('layout' => false, 'us_id' => $us_id, 'v_action' => false) ); ?>
								</div>
							</div>
						</div>
						<div class="col-sm-12">
							<div id="Relations-regroup" class="panel panel-default panel-form">
								<div class="panel-heading"><h4 class="panel-title">US Regroupement</h4></div>
								<div class="panel-body">
									<?php echo $this->getResponse('Inclusion', 'ListInclusions', array('layout' => false, 'us_id' => $us_id, 'v_action' => false) ); ?>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Panel Relations - End -->
		<!-- Panel Interventions - Start -->
		<div id="panel_interventions" class="panel panel-primary">
			<div class="panel-heading" role="tab" id="headingInterventions">
				<h4 class="panel-title">
					<span class="glyphicon glyphicon-tasks" aria-hidden="true"></span>&nbsp;
					<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseInterventions" aria-expanded="false" aria-controls="collapseInterventions">
						Interventions
					</a>
				</h4>
			</div>
			<div id="collapseInterventions" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingInterventions">
				<div class="panel-body">
					<?php echo $this->getResponse('Intervention_Us', 'ListInterventions',  array('layout' => false, 'us_id' => $us_id, 'v_action' => false) ); ?>
				</div>
				<!--
                <div class="panel-footer">
                    <a href="#" onclick="addInterventionUs('<?php echo $us_id ; ?>')">
                      <span class="glyphicon glyphicon-plus-sign" style="font-size: 24px;"></span>
                      Ajouter une Intervention
                    </a>
                </div>
                -->
			</div>
		</div>
		<!-- Panel Interventions - End -->
		<!-- Panel Croquis - Start -->
		<?php if($form_show->getElement('croquis_id')->get('value')){ ?>
			<div id="panel_croquis" class="panel panel-primary">
				<div class="panel-heading" role="tab" id="headingCroquis">
					<h4 class="panel-title">
						<span class="icon-time" aria-hidden="true"></span>&nbsp;
						<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseCroquis" aria-expanded="false" aria-controls="collapseCroquis">
							Croquis
						</a>
					</h4>
				</div>
				<div id="collapseCroquis" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingCroquis">
					<div class="panel-body">
<!-- jfb 2016-05-11 mantis 264 début
						<img class="img-responsive" src="<?php echo ('http://'.Yab_Loader::getInstance()->getConfig()['ip'].':8084/croquis/show/'.$form_show->getElement('croquis_id')->get('value')); ?>" />
						<img class="img-responsive" src="<?php echo ('http://'.Yab_Loader::getInstance()->getConfig()['ip'].':'.Yab_Loader::getInstance()->getConfig()['port'].'/croquis/show/'.$form_show->getElement('croquis_id')->get('value')); ?>" />
  // jfb 2016-05-11 mantis 264 fin -->
<!-- jfb 2016-05-11 mantis 264 début -->
						<img class="img-responsive" src="<?php echo ('http://'.Yab_Loader::getInstance()->getConfig()['ip'].':'.Yab_Loader::getInstance()->getConfig()['port'].Yab_Loader::getInstance()->getConfig()['context'].'/croquis/show/'.$form_show->getElement('croquis_id')->get('value')); ?>" />
<!-- jfb 2016-05-11 mantis 264 fin -->
					</div>
				</div>
			</div>
		<?php } ?>
		<!-- Panel Croquis - End -->
		<!-- Panel Historique - Start -->
		<div id="panel_historique" class="panel panel-primary">
			<div class="panel-heading" role="tab" id="headingHistorique">
				<h4 class="panel-title">
					<span class="icon-time" aria-hidden="true"></span>&nbsp;
					<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseHistorique" aria-expanded="false" aria-controls="collapseHistorique">
						Historique
					</a>
				</h4>
			</div>
			<div id="collapseHistorique" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingHistorique">
				<div class="panel-body">
					<!-- Appel à la liste simple de l'historique, filtrer sur le categorie_object = us et data_modified like id:$us_id-->

					<?php echo $this->getResponse('Fsn_Historique', 'ListSimple', array('layout' => false, 'categorie_object' => 'us', 'type_action' => null, 'date_historique' => null, 'login' => null, 'data_modified' => '"id":"'.$us_id.'"') ); ?>

				</div>
			</div>
		</div>
		<!-- Panel Historique - End -->
			<!-- Panel Multimedia - Start -->
	<?php 
	//Affichage images de l'arborescence multimédia	
	$arborescence = "../mediatheque/albums/".$codeorganisme."/us/".$codesite."/*.{jpg,jpeg,gif,png,PNG}";		
	$repertoire = "../mediatheque/albums/".$codeorganisme."/us/".$codesite."/";		
	$files = glob($arborescence, GLOB_BRACE);
	
	if(!empty($files)){  ?>
		<div id="panel_media" class="panel panel-primary">
			<div class="panel-heading" role="tab" id="headingMedia">
				<h4 class="panel-title">
					<span class="icon-time" aria-hidden="true"></span>&nbsp;
					<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseMedia" aria-expanded="false" aria-controls="collapseMedia">
						<?php echo $filter_no_html->filter( $i18n -> say('multimedia') ); ?>
					</a>
				</h4>
			</div>
			
			<div id="collapseMedia" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingMedia">
				<div class="panel-body media-width">
					<div class="panel-body-media">
						<?php												
							foreach($files as $image)
							{ 
								$img_name = str_replace($repertoire,'',$image); ?> 
								<table class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
									<tr>
										<td class="col-lg-4 col-md-4 col-sm-4 col-xs-4">
											<div id="gallery">
												<a href="<?php echo $request->getBaseUrl().'/'.$image ?>" style="text-decoration: none;" data-gallery>
													<img id="media-img" title="<?php echo $filter_no_html->filter( $i18n -> say('multimedia_img_title') ); ?>" src="<?php echo $request->getBaseUrl().'/'.$image ?>" alt="No media">
												</a>
											</div>
										</td>										
										<td class="col-lg-4 col-md-4 col-sm-4 col-xs-4">
											<?php echo $img_name ?>
										</td>										
										<td class="col-lg-3 col-md-3 col-sm-3 col-xs-2">
											<?php echo Plugin_Fonctions::fileSizeConvert(filesize($image)); ?>
										</td>
									</tr>
								</table>

								<div id="blueimp-gallery" class="blueimp-gallery blueimp-gallery-controls">
									<div class="slides"></div>
									<h3 class="title"></h3>
									<a class="prev">‹</a>
									<a class="next">›</a>
									<a class="close">×</a>
									<a class="play-pause"></a>
									<ol class="indicator"></ol>
								</div>
								
						<?php } ?>
					</div>
				</div>
			</div>
		</div>
	<?php } ?>
	<!-- Panel Multimedia - End -->
	</div>
	<div>
		<!--
        <input class="btn btn-primary" value="Enregistrer" type="submit">
        -->
		<a href="<?php echo $this->getRequest('Us', 'index'); ?>" class="btn btn-default">Retour</a>
	</div>
	</div>
</form>
<?php
  /**
   * Indispensable pour afficher le Layout, desactivé pour les appels des differentes actions
   */
  $this->getLayout()->setEnabled(true);
?>

<!-- JS pour les éléments multimédias -->
<script src="<?php echo $request->getBaseUrl(); ?>/2.0/js/jquery.blueimp-gallery.min.js"></script>
